/* Main Site Default Styles */

html {
    margin:0;
    padding:0;
    font-family: Arial, sans serif;
    text-align:center;
}

body, td, tr, p {
    font-size: 0.90em;
    color: #000;
}

body {
    margin: 0;
    padding: 0;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #000;
    text-align:center;
}

#crumbs {
font-size:10px;
padding: 3px 0 3px 0;
width: 425px;
height:16px;
text-align:left;
}

form {
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 1.0em;
    margin:0 0 4px 0;
    padding:2px 0 2px 10px;
    text-transform: uppercase; 
    height: 20px;
    color: #fff; 
    background-color: #000;
    padding-top: 3px;
}

h2 {
    font-size: 0.94em;
       margin-bottom: 4px; 
       border-bottom: solid #000 1px;
       color: #36465A;     
}

h3 {
    font-size: 0.92em;
    color: #36465A;
    margin-bottom: 0;
}

h4 {
    font-size: 0.85em;
}

h5 {
    font-size: 0.82em;
}


p {
margin-top: 4px;
padding-bottom:4px;
line-height: 140%;
}

p.align-center {
text-align: center;
}


/*
    Main Positioning CSS Styles - heavily modified from :
    http://realworldstyle.com/nn4_3col_header.html as an example
*/

#header {
    display: block;
    margin: 0;
    height: 240px;
    width: 800px;
    background-color: #fff;
    color: #fff;
    border-bottom: 1px solid #fff;
    background-image: url(kpw-header.jpg);
    background-repeat: no-repeat;
}

#menu {
    display: block;
    margin: 0 0 0 0;
    text-align: center;
    border-style: none;
    background-color: #000;
    width: 800px;
    height: 27px;

clear: both;
}

#menu ul {
    list-style-type: none;
    text-align: center;
    padding: 0;
    margin: 0 0 0 20px;
    border-style: solid;
    border-color: #fff; 
    border-width: 0 0 0 1px; 
}

#menu ul li {
    display: block;
    float: left;
    text-transform:uppercase ;
    padding: 5px 15px 0 15px;
    margin: 0 ;
    font-size: 13px;
    font-weight: bold;
     border-style: solid;
    border-color:  #fff; 
    border-width: 0 1px 0 0;  
    height:27px; 
    
}

#menu ul li a {
color: #fff;
text-decoration:none;
}


#menu ul li a:visited {
color:  #fff;
text-decoration:none;
}


#menu ul li a:hover {
color: #7E96B0;
text-decoration:none;
}


#menu ul li.active a {
color: #7FBFFF;
}

#spacer {
width: 800px;
height: 10px;
}

#leftcontent {
    float: left;
    margin: 0 ;
    padding: 0;
    width: 150px;
    background-color: #fff;
    border-style: none;
}

#leftcontent ul {
    list-style-type: none;
    text-align: left;
    padding: 0;
    margin: 14px 0 0 0 ;
}

#leftcontent ul li {
    display: block;
    text-align: left;
    text-transform:none;
    padding: 0;
    margin: 0;
    font-size: 13px;
    width: 150px;
}

#leftcontent ul li a {
    border-style: none;
    padding: 8px 6px 8px 6px;
    margin: 0;
    color: #5C6063;
    text-decoration: none;
    display: block;
    text-align: left;
    font-weight: bold;
}

#leftcontent ul li a:hover {
    color: #F58345;
}


#leftcontent li.active a {
    border-style: none;
    padding: 8px 6px 8px 6px;
    margin: 0;
    color: #5C6063;
    text-decoration: none;
    display: block;
    text-align: left;
    font-weight: bold;
}

#leftcontent li.active a:hover {
    color: #F58345;
}


/* sub menu 1st level */

#submenu {
    border: 0;
    margin: 3px 0 0 0;
    padding: 0;
    width: 144px;
    background-color: #fff;
    border-style: solid;
    border-color: #97989A;
    border-width: 1px 0 1px 0;
}

#submenu ul {
    background-color: #fff;
    list-style-type: none;
    text-align: left;
    padding: 0;
    margin: 0;

}

#submenu ul li {
    display: block;
    text-align: left;
    text-transform:none;
    padding: 0;
    margin: 0;
    font-size: 11px;
    width: 144px;
}

#submenu ul li a {
    border-style: none;
    padding: 2px 6px 2px 20px;
    margin: 0;
    color: #000;
    text-decoration: none;
    display: block;
    text-align: left;
    font-weight: normal;
}

#submenu ul li a:hover {
    color: #7E96B0; 
}


#submenu li.active a {
    border-style:none;
    padding: 2px 6px 2px 20px;
    margin: 0;
    color: #7E96B0;
    text-decoration: none;
    display: block;
    text-align: left;
    font-weight: bold;
    background-color: #fff;
}
#submenu ul li.active a:hover {
    color: #7E96B0; 
}

/* sub menu 1st level */

#subsub {
    border: 0;
    margin: 0;
    padding: 0;
    width: 144px;
    background-color: #fff;
    border-style: solid;
    border-color: #999;
    border-width: 1px 0 0 0;
}

#subsub ul {
    background-color: #fff;
    list-style-type: none;
    text-align: left;
    padding: 0;
    margin: 0;
}

#subsub ul li {
    display: block;
    text-align: left;
    text-transform:none;
    padding: 0;
    margin: 0;
    font-size: 10px;
    width: 136px;
}

#subsub ul li a {
    border-style: none;
    padding: 5px 6px 5px 26px;
    margin: 0;
    color: #999;
    text-decoration: none;
    display: block;
    text-align: left;
    font-weight: bold;
}

#subsub ul li a:hover {
    color: #97989A; 
}


#outerwrap {
    margin-top: 0;
    padding-top: 0;
    width: 800px;
    background-color:  #fff;
   border-style: none;
overflow:hidden;
}

div#outerwrap {
margin-left: auto;
margin-right: auto;
width: 800px;
}

#rightcontent {
    width: 150px;
     max-width: 150px;
    color: #000;
    margin:0;
    padding:0;
    background-color: #fff;
    float: right;
    border-style: none
    text-align:left;
   overflow:hidden;
}


/* the nightmare that is centre columns */

#centercontentWrap {
    margin: 1px 150px 0 150px;
    min-height:425px;
    background-color:#fff;
    border-style: none;
    }

#centercontentWide {
    margin: 1px 0 0 150px;
    min-height:425px;
    background-color:#fff;
    border-style: none;

}

/* for Internet Explorer */
/*\*/
* html .minheight  {
height: 425px;
}
/**/

#centercontent {
    padding-left: 10px;
    padding-top: 1px;
    padding-bottom: 10px;
    padding-right: 10px;
    text-align:left;

        min-height:425px;
}

#centercontent ul, ol {
    font-family: Arial, sans serif;
    font-size: 0.90em;
}

a:link  {  text-decoration: none; color: #123FE7; }
a:active {  text-decoration: none}
a:visited {  text-decoration: none; color: #964F32; }
a:hover  {  text-decoration: underline}

#footer {

    width: 800px;
    height: 20px;
    background-color: #000;
    text-align: center;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    clear: both;
    border-style: none;
    padding: 2px 0 0 0;
}

#leftcontent h2 {
    width: 150px;
    height: 20px;
    font-size: 14px ;
    color: #fff; 
    background-color: #000;
    padding-top: 3px;
    margin: 6px 0 0 0;
}

#leftcontent p {
margin; 0;
}
#leftcontent h1 a {

    color: #fff; 

}

#rightcontent img {
border-style: none;
margin: 0 ;
}

#leftcontent img {
border-style: none;
margin: 0;
}

#rightcontent h1 {
    width: 150px;
    height: 26px;
    font-size: 14px ;
    color: #fff; 
    padding: 2px;
    margin: 6px 0 0 0;
}


#rightcontent a {
  color: #0C5AEF;
  text-align: center;
}


div.csc-mailform-field {
  margin: 3px 0 2px 4px;
}


/* Center Content */



#centercontent a {
font-weight:normal;
border-style: none;
}

#centercontent ul {
    font-family: Arial, sans serif;
    font-size: 0.9em;

    line-height: 140%;

}

#centercontent .csc-section ul {
    list-style-type: none;
}

#centercontent img {
margin: 4px;
border-style: none
}

#centercontenet fieldset.csc-mailform  {
border-style: none;

}

#centercontent input.csc-mailform-submit {
  border-style: none;
  background-color: #fff;
  margin-left: 20px;
  font-size: 10px;
    font-weight: bold;
color: #000;
}
/* tt_news */

.news-list-container {
border-style:none;
background-color: #fff;
color: #000055;
}

.news-list-item {
border-style:none;
background-color :#fff;
color: #000055;
}


.news-list-container h3 {
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 2px;
	border-bottom: 1px solid #000;
	background-color: #000;
        color: #fff;
}

.news-list-date {
font-size: 10px;
	background-color: #000;
color: #fff;	
}

.news-list-container h3 a:link,.news-list-container h3 a:visited,.news-list-container h3 a:hover {
	color:#fff;
	padding-left:2px;
font-size: 14px;
font-weight: bolder;
}
.news-list-container h3 a {
	color:#fff;

}

hr.clearer {
	border: 1px solid #000;
	display: none;
}	

.news-single-item {
	padding:5px;
	margin-bottom:5px;
	border-style:none;
	background-color:#fff;

}
.news-single-item h2 {
	font-size: 16px;
	font-weight:bold;
	color: #000055;
	margin-bottom: 0px;
}
.news-single-item H3 {
	margin-bottom: 15px;
}


.news-single-img {
	float: right;
	margin-left:5px;

}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	margin-top:4px;
	padding:3px;
	border-style: none;
	background-color:#fff;
}
.news-amenu-container li {
	padding-bottom:1px;
}
.news-amenu-container ul {
	padding:3px;
	margin-top:2px;
	margin-left:0px;
	margin-bottom:0px;
	border-style: none;
	background-color:#fff;
	list-style-type: none;
}
.news-amenu-container h2 {
	color:#fff;
	padding:3px;
	border-style: none;
	background-color:#000055;
}
.news-amenu-item-year {
	font-weight: bold;
	padding: 2px;
	border-style: none;
	background-color:#fff;
	color:#000;
}
.news-list-morelink {
height: 20px;

}

/* Multisiteshop */

@charset UTF-8;

img { border:none; }

div.categoryimage {
width:140px;
height:220px;
float:left;
text-align:center;
padding:4px;
border-right:solid 1px #c0c0c0;
border-bottom:solid 1px #c0c0c0;
}

.categoryimage img {
width:120px;
height:180px;
border:none;
}

.items img {
width:150px;
height:150px;
}

.form_label {
text-align:right;
font:bold 10px verdana;
padding:3px;
}

.required {
color:red;
}

table.billing_info tr td {
border:none;
padding:2px;
}

table.billing_info tr td input {
font:normal 12px verdana;
}

.search_results {
border-bottom:dotted 1px silver;
}

.search_results img {
width:33%;
height:33%;
}

.subtotal {
text-align:right;
color:#000;
}

div.associated_products {
text-align:center;
width:80px;
height:120px;
color:#333;
float:left;
margin:2px;
padding:4px;
}

div.associated_products img {
width:75px;
height:75px;
}

div#editcart h3 {
padding-left:4px;
letter-spacing:4px;
}

div#editcart p {
font:normal 8pt arial;
margin:0;
padding:0;
}

span.product_name a {
font:bold 10pt arial;
}

h2.multisiteshop {
font:bold 16pt arial, sans-serif;
letter-spacing:6px;
border-bottom:dotted 1px silver;
color:#11597F;
letter-spacing:4px;
margin:0;
padding:.5em;
padding-left:1em;
}

span.price {
text-align:right;
font:bold 14pt serif;
color:#047B1D;
}

td.price {
text-align:right;
background:#f5f5f5;
}


div#minicart td.subtotal {
font:normal 9pt arial;
padding:10px;
}

div.specialitemside img {
width:66.75px;
height:50px;
}

div.tip {
background:#FEFFBF;
color:#000;
letter-spacing:1px;
text-align:right;
padding:4px;
}

#currency {
float:right;
padding:6px;
width:170px;

}

#currency select {
width:75%; float:right;
}

table.checkout_confirm {
background:#333;
width:400px;
border-spacing:0;
border:inset 2px silver;
}

table.checkout_confirm tr td {
border-bottom:dotted 1px silver;
color:#000;
background:#fff;
font:normal 9pt arial,verdana;
padding:2px;
}

table.checkout_confirm tr td p {
font:italic 8pt arial,verdana,courier;
background:#f5f5f5;
margin:0;
padding:0;
}

p.question {
color:red;
font-weight:700;
}
/*
blockquote {
display:block!important;
text-align:justify;
font-family:Georgia, Times, "Times New Roman", serif;
padding:0px 20px;
}

blockquote p {
font-style:italic;
color:#827a58;
display:inline;
}

blockquote p:before,blockquote p:after {
color:#eaead0;
line-height:0;
font-size:5em;
}

blockquote p:before {
content:open-quote;
padding-right:10px;
vertical-align:-27px;
}

blockquote p:after {
content:close-quote;
font-size:5em;
line-height:.3;
vertical-align:-37px;
}
*/
div.tx-multisiteshop-pi14 table.default {
border:none;
background:none;
width:100%;
border-spacing:1px;
}

table.default {
width:100%;
border:solid 1px silver;
background:silver;
border-spacing:1px;
margin-bottom:1em;
}

table.default tr td {
background:#fff;
padding:2px;
}

table.default tr td a {
text-align:center;
color:blue;
text-decoration:none;
}

table.default thead tr td {
text-align:right;
background:#ddd;
text-transform:uppercase;
color:#333;
text-decoration:underline;
font:bold 9pt arial;
padding:6px;
}

table.default tr td h2 {
color:#333;
font-size:9pt;
background:#ddd;
padding:4px;
}

table.default table {
border:none;
background:#fff;
margin-bottom:0;
}

table.default table tr td {
font:normal 9pt arial;
color:#333;
padding:2px;
}

table.default tr td.input input {
width:100%;
text-align:right;
float:right;
font:bold 1.2em arial;
border:inset 2px #ddd;
}
/*
form p {
background:#ddd;
margin-bottom:1em;
border-bottom:solid 2px silver;
padding:10px;
}

form p input,form p textarea,form p select {
width:100%;
}
*/
.button {
background:#f9f9f9;
border:solid 2px silver;
font:bold 1em verdana;
color:blue;
padding:4px;
}

div.tx-newloginbox-pi1 p,div.tx-newloginbox-pi1 h3 {
display:none;
}

.categoryimage a:hover,table.default tr td a:hover {
text-decoration:underline;
}

div.associated_products div,div.image_product {
float:left;
}


div.specialitemside td.product_name a,table.default tr td em {
text-decoration:underline;
font:italic 10pt Arial;
letter-spacing:1px;
color:#11597F;
}

.email { width:100%; height:20em; padding:1em; font:normal 9pt courier }
span.info { color:red; font:normal 9pt arial; }



fieldset {
border:none;
border-top:solid 1px #c0c0c0;
background:#ddd;
margin-bottom:-1em;
padding:1em;
}

fieldset legend {
padding:5px;
text-align:center;
width:200px;
color:#fff;
background:url(http://pulsept.co.nz/fileadmin/clients/pulse_training/menu_bck.jpg);
}


fieldset label{
float: left;
width: 120px;
font: bold 9pt arial;
clear:both;
}

fieldset  input, textarea{
width: 180px;
margin-bottom: 2px;
}

table.contenttable td { 
width: 580px;
background-color: #fafafa;

border-collapse: collapse;
border-spacing: 0px;
font-size: 100%;


}

table.contenttable td p {
font-size: 100%;
}

.strike {
text-decoration:line-through;
}

#c1920 div { display: block; width: 400px; height: 225px; float:right;}

.floatingPlayerBox_gsvb, .floatingPlayer_gsvb {
left:-470px !important;
margin-left:50% !important;
top:210px !important;
}
style.css (line 131)
.playing_gsvb {
display:block;
}
gsvideobar.css (line 56)
.floatingPlayer_gsvb {
position:absolute;
z-index:9999;
}

.playerInnerBox_gsvb .player_gsvb {
height:380px !important;
width:500px !important;
}

.playerInnerBox_gsvb .player_gsvb {
height:195px;
width:260px;
}

.tx-ttnews-browsebox, .browseBoxWrap {
    background-color: #fff;
    border: none;
    margin: 3px;
    padding: 3px;
}

.tx-ttnews-browsebox-SCell {
    background-color: #fff;
    border: 1px solid #666666;
}

#c1970 a {color:#fff;}
div#c1670 {clear:both;}

table.contenttable {border-style:none; border-collapse:collapse; border-color:#fff;}